import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { BtnModalDismissPage } from './btn-modal-dismiss.page';

describe('BtnModalDismissPage', () => {
  let component: BtnModalDismissPage;
  let fixture: ComponentFixture<BtnModalDismissPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BtnModalDismissPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(BtnModalDismissPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
